html, body {
  height: 100%;
  overflow: hidden;
}
#timeMachine {
  background-color: black !important;
  position: absolute;
  overflow: hidden;
  width: 100% !important;
  height: 100% !important;
}
.player {
  border: 0px !important;
  z-index: 0;
}
.player.letterbox {
  height: 100% !important;
}
.snaplapse_keyframe_list_item.letterbox:not(.recording) .snaplapse_keyframe_list_item_title {
  font-size: 15px;
}
.presentationSlider .snaplapse_keyframe_container {
  background-color: black !important;
  border: 0px !important;
}
.keyframeSubtitleBoxForHovering.hyperwall {
  font-size: 20px;
  line-height: 29px;
  color: rgb(60, 60, 60);
}
.keyframeSubtitleBoxForHovering.hyperwall p {
  max-width: 550px;
  padding-top: 18px;
  padding-bottom: 26px;
  padding-left: 27px;
  padding-right: 27px;
}
#legend {
  font-size: 30px;
  margin-left: 6px;
  border-bottom: 1px solid #656565;
  padding-bottom: 6px;
}
.legendColor {
  width: 22px;
  height: 22px;
  margin-bottom: 4px;
}
.legendTitle {
  margin-left: 7px;
  margin-bottom: 4px;
  color: #656565;
}
#logoUrl {
  position: absolute;
  font-size: 40px;
  text-shadow: -1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000, 2px 2px 3px rgba(0, 0, 0, 0.3);
  font-family: Arial, Helvetica, sans-serif;
  color: white;
  font-weight: normal;
  z-index: 50;
  left: 92px;
  top: 18px;
}
.googleLogo {
  color: white;
  font-size: 40px;
  width: 382px;
  background-image: none;
  right: -48px;
  display: block !important;
  text-shadow: -1px 0 #656565, 0 1px #656565, 1px 0 #656565, 0 -1px #656565;
}
::-webkit-input-placeholder {
  color: rgba(50,50,50,1.0);
}
.ui-widget-header {
  height: 20px;
}
.ui-menu-item {
  font-size: 14px;
  padding-left: 10px !important;
  padding-right: 10px !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  background-image: none !important;
}
.ui-dialog-titlebar-close {
  width: 25px !important;
  height: 25px !important;
  top: 12px !important;
  background: #EFEFEF !important;
}
.ui-selectmenu-button {
  margin-left: -9px;
  font-size: 14px !important;
  background: #EFEFEF !important;
  height: 29px !important;
  border-radius: 2px;
  width: calc(100% + 9px) !important;
}
.ui-selectmenu-button span.ui-selectmenu-text {
  padding-left: 10px !important;
  padding-right: 10px !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
.customHelpLabel-touchFriendly.ui-button {
  top: -26px;
}
.extras-content-video {
  position: absolute !important;
  top: 0px !important;
  left: 0px !important;
  bottom: 0px !important;
  right: 0px !important;
  height: auto !important;
  width: auto !important;
  background: black !important;
}
#extras-content {
  display: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  position: absolute !important;
  top: 35px !important;
  left: 0px !important;
  right: 0px !important;
  bottom: 0px !important;
  width: auto !important;
  height: auto !important;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.ghinda-video-player {
  width: 100% !important;
  height: 100% !important;
}
#extras-video {
  width: 100% !important;
  height: 100% !important;
}
.ui-selectmenu-menu {
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}
.top-panel {
  border-radius: 0px;
  outline: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  padding: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
}
#layers-list label .credit, .credit {
  color: #555555;
  font-size: 14px;
  position: relative;
  top: -1px;
  right: -4px;
}
#layers-list label input[type='radio'], #layers-list label input[type='checkbox'] {
  position: relative;
  width: 17px;
  height: 17px;
  top: 4px;
  margin-right: 6px;
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  cursor: pointer;
}
#layers-list label {
  cursor: pointer;
  color: black;
  display: block;
  width: 0px;
  margin-right: 0;
  margin-top: -5px;
  margin-left: -3px;
  margin-bottom: 0;
  padding-top: 9px;
  padding-bottom: 11px;
  padding-left: 15px;
  padding-right: 15px;
}
.top-panel label {
  border: 1px solid black !important;
  color: white !important;
}
.top-panel label .credit {
  color: #A1A1A1 !important;
}
.map-layer-div.letterbox {
  height: 152px;
  position: absolute;
  left: 525px;
  bottom: auto;
  top: 4px;
}
.map-layer-checkbox.letterbox {
  position: relative;
  top: 7px;
  left: 50px;
  margin-right: 5px;
}
.customZoomhelp.hyperwall {
  display: none;
}
.base-map-div.letterbox {
  width: 234px;
  height: 152px;
  position: absolute;
  left: 248px;
  bottom: auto;
  top: 0px;
}
.base-map-div.letterbox.hyperwall {
  left: 235px;
}
.base-map-radio {
  width: 100%;
}
.base-map-radio.letterbox {
  position: relative;
  top: 7px;
}
.extras-selector-div {
  padding: 10px;
  padding-bottom: 0px;
}
.extras-selector-div.letterbox {
  position: absolute;
  top: 78px;
  width: 220px;
  height: 74px;
  padding: 0;
}
.extras-selector-div.letterbox .ui-selectmenu-button {
  position: relative;
  top: 14px;
  left: 20px;
  width: 197px !important;
  outline: none;
}
#location_search {
  position: absolute;
  top: 20px;
  left: 205px;
  width: 239px;
  padding-bottom: 11px;
  padding-top: 12px;
  padding-left: 15px;
  padding-right: 15px;
  background: rgba(255,255,255,1);
  margin-left: -140px;
  border: 1px solid #656565;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  height: 13px;
  outline: none;
  border-radius: 3px;
  box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
  z-index: 90;
}
#location_search.hyperwall {
  left: 161px !important;
}
.location_search_div.letterbox {
  width: 177px;
  position: absolute;
  bottom: auto;
  top: -12px;
  height: 74px;
}
#location_search.letterbox {
  position: relative;
  top: 32px;
  left: 23px !important;
  width: 177px;
  margin: 0;
  padding-bottom: 7px;
  padding-top: 7px;
  padding-left: 10px;
  padding-right: 10px;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
}
#layers-list {
  z-index: 99;
}

fieldset {
  margin: 0;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 10px;
}

.layers-scroll-vertical {
  overflow: auto;
  height: calc(100% - 12px);
  padding-top: 5px;
}

#layers-list.right-panel {
  height: calc(100% - 160px);
  max-height: 565px;
  position: absolute;
  top: 20px;
  right: 20px;
  width: 275px;
  padding: 10px;
  padding-right: 1px;
  padding-top: 0px;
  padding-bottom: 0px;
  background: white;
  border-radius: 2px;
  border: 1px solid #656565;
  box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
  outline: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
}
#letterbox-top {
  position: relative;
  width: 100%;
  top: 0px;
  left: 0px;
  height: 156px;
  background: black;
}
#timeMachine.letterbox {
  background-color: black !important;
  overflow: hidden !important;
  position: relative !important;
  width: 100% !important;
  height: calc(100% - 312px) !important;
}
#letterbox-bottom {
  position: relative;
  width: 100%;
  bottom: 0px;
  left: 0px;
  height: 156px;
  background: black;
}
.customToggleSpeed-touchFriendly.ui-button {
  height: 33px;
  width: 71px;
  left: 99px;
}
.current-location-text .close {
  position: absolute;
  top: 3px;
  right: 3px;
  cursor: pointer;
  z-index: 9999;
}
.current-location-text {
  display: none;
  background: rgba(255, 255, 255, 1);
  padding: 18px;
  position: absolute;
  bottom: 230px;
  left: 20px;
  z-index: 10;
  max-width: 283px;
  border: 1px solid #656565;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 2px !important;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
}
.current-location-text.letterbox {
  bottom: 140px !important;
}
.current-location-text.letterbox.hyperwall {
  bottom: 170px !important;
}
.current-location-text.hyperwall {
  bottom: 260px !important;
}
.current-location-text h3 {
  margin-bottom: 0.35em;
  font-family: 'franklin-gothic-urw-comp', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  margin-top: -3px;
}
.current-location-text p {
  margin: 0;
  font-size: 13px;
  line-height: 16px;
}
.current-location-text.recording {
  background: transparent;
  border: 0px solid #656565;
  color: white;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
  text-shadow: -1px 0 1px black, 0 1px 1px black, 1px 0 1px black, 0 -1px 1px black, 2px 2px 4px #3A3A3A;
  white-space: nowrap;
  bottom: 0px;
  left: auto;
  right: 23px;
  max-width: 98%;
  padding: 14px;
}
.current-location-text.recording p {
  font-size: 80px;
  line-height: 85px;
}
#content {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#timeMachine.recording {
  /* For recording in different heights, change the height of #timeMachine.recording and #content.recording */
  width: 1330px;
  height: 1076px;
}
#content.recording {
  /* For recording in different heights, change the height of #timeMachine.recording and #content.recording */
  width: 1330px;
  height: 1284px;
}
#letterbox-bottom.recording {
  height: 236px;
}
.customControl.recording {
  bottom: 118px;
}
.snaplapse-annotation-description .recording {
  font-size: 60px !important;
  padding-bottom: 70px !important;
  padding-right: 45px !important;
}
#layers-legend {
  z-index: 90;
  display: none;
  position: absolute;
  top: 73px;
  left: 65px;
  width: auto;
  padding: 4px;
  padding-right: 14px;
  background: white;
  border-radius: 2px;
  border: 1px solid #656565;
  box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
  outline: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
}
#layers-legend.letterbox {
  top: 176px;
}
#layers-legend.hyperwall {
  left: 21px !important;
}
.legend-entry-title {
  font-size: 17px;
}
.waterLegendGradient {
  height: 10px;
  background-image: -webkit-linear-gradient(left, blue, #bf7fbf 50%, #ffffff 100%);
  background-image: -o-linear-gradient(left, blue, #bf7fbf 50%, #ffffff 100%);
  background-image: -moz-linear-gradient(left, blue, #bf7fbf 50%, #ffffff 100%);
  background-image: -ms-linear-gradient(left, blue, #bf7fbf 50%, #ffffff 100%);
  background-image: linear-gradient(left, blue, #bf7fbf 50%, #ffffff 100%);
}
.waterChangeLegendGradient {
  height: 10px;
  background-image: -webkit-linear-gradient(left, #ff0000 0%, #000000 50%, #00ff00 100%);
  background-image: -o-linear-gradient(left, #ff0000 0%, #000000 50%, #00ff00 100%);
  background-image: -moz-linear-gradient(left, #ff0000 0%, #000000 50%, #00ff00 100%);
  background-image: -ms-linear-gradient(left, #ff0000 0%, #000000 50%, #00ff00 100%);
  background-image: linear-gradient(left, #ff0000 0%, #000000 50%, #00ff00 100%);
}

.ndviAnomalyLegendGradient {
  height: 10px;
  background-image: -webkit-linear-gradient(left, #ffffff 0%, #ff4c0c 100%);
  background-image: -o-linear-gradient(left, #ffffff 0%, #ff4c0c 100%);
  background-image: -moz-linear-gradient(left, #ffffff 0%, #ff4c0c 100%);
  background-image: -ms-linear-gradient(left, #ffffff 0%, #ff4c0c 100%);
  background-image: linear-gradient(left, #ffffff 0%, #ff4c0c 100%);
}

.sideToolBar.hyperwall {
  display: none;
}
.presentationSlider.letterbox {
  bottom: 62px !important;
}
#presentation-slider-selection {
  display: none;
  position: absolute;
  bottom: 0px;
  left: 20px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#presentation-slider-selection button {
  font-size: 15px;
  cursor: pointer;
  padding: 5px;
}
#presentation-slider-selection.hyperwall button {
  font-size: 17px;
}
#presentation-slider-selection td {
  padding-right: 8px;
}
#presentation-slider-selection.letterbox {
  display: block !important;
}
#automode-section {
  position: absolute;
  right: -250px;
}
.share {
  top: 22px !important;
  left: 356px !important;
}
.share.letterbox {
  top: 73px !important;
  left: 23px !important;
}
.share .customButton {
  height: 21px !important;
}
.share .customButton .ui-button-text {
  margin-top: 0px !important;
}

.layers-scroll-vertical::-webkit-scrollbar {
  -webkit-appearance: none;
  background: transparent;
  overflow: visible;
  width: 17px;
}

.layers-scroll-vertical::-webkit-scrollbar:vertical {
  border-width: 6px 4px;
  min-height: 40px;
}

.layers-scroll-vertical::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.2);
  border: solid #fff;
}

.layers-scroll-vertical::-webkit-scrollbar-thumb:hover {
  background: rgba(0, 0, 0, 0.8);
}

.layers-scroll-vertical::-webkit-scrollbar-track-piece {
  background-color: #fff;
}

.layers-scroll-vertical::-webkit-scrollbar-corner {
  background: transparent;
}

.layers-scroll-vertical::-webkit-scrollbar-thumb {
  background-color: #ADADAD;
  -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,0.10),inset 0 -1px 0 rgba(0,0,0,0.07);
}

.layers-scroll-vertical::-webkit-scrollbar-thumb:hover {
  background-color: #999;
}

.ui-multiselect-menu ul{
  width: auto;!important;
  margin-top: -3px !important;
  overflow:hidden !important;
  padding-left: 6px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.ui-multiselect-menu li{
  font-size: 17px;
  line-height:1.5em !important;
  border-bottom:1px solid #ccc !important;
  float:left !important;
  display:inline !important;
}
.ui-multiselect {
  font-size: 15px;
}

.single li  { width:100% !important;}
.double li  { width:50% !important;}
.triple li  { width:33.333% !important;}
.quad li    { width:25% !important; }
.six li     { width:16.666% !important; }

.ui-multiselect-menu .credit {
  color: #555555;
  font-size: 11px;
  position: relative;
  top: -2px;
  right: -4px;
}

#layers-list button {
  cursor: pointer;
  height: 30px;
  border-radius: 2px !important;
}

button:focus {outline:0;}

input:focus {outline:0;}

a:focus { outline:0; }

.clear-theme {
  position: absolute;
  margin-left: 8px;
  font-size: 9px;
  padding-left: 5px;
}

.layer-in-theme-selected {
  font-weight: bold;
}

.svg-legend {
  padding-top: 5px;
}

#current-location-text-picture {
  padding-top: 10px;
  margin-bottom: -4px;
  width: 310px;
}

.toggleLayerPanelBtn {
  position: absolute;
  right: 0px;
  top: 3px;
  right: 5px;
}

.toggleLayerPanelBtn.ui-button {
  outline-width: 0;
  width: 20px !important;
  height: 20px !important;
  margin-right: 0px;
  margin-left: 0px;
  border-radius: 0px !important;
  vertical-align: middle;
  box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
  z-index: 999;
  background: white;
}

.toggleLayerPanelBtn .ui-button-text {
  height: 0px;
}

.toggleLayerPanelBtn .ui-icon {
  margin-left: -8px;
}

.hide-layers-list {
  width: 0px !important;
  height: 0px !important;
  padding: 10px !important;
  overflow: hidden !important;
  top: 20px !important;
  -webkit-transition: width 0.15s, height 0.15s;
  -ms-transition: width 0.15s, height 0.15s;
  -moz-transition: width 0.15s, height 0.15s;
  -khtml-transition: width 0.15s, height 0.15s;
  transition: width 0.15s, height 0.15s;
}

.layer-list-title {
  font-size: 16px;
  font-weight: bold;
  margin-top: 0px;
}

.zoomSlider {
  display: none;
}

.pan {
  display: none;
}

.sideToolBar .ui-button {
  width: 25px;
  height: 25px;
}

.customInstructions span.customMovehelp {
  top: calc(50% - 200px) !important;
  left: calc(50% - 70px) !important;
}

.customInstructions-touchFriendly span.customMovehelp {
  left: calc(50% - 190px) !important;
}

.customInstructions span.customZoomhelp {
  top: 20px !important;
}

.settings {
  display: block;
  width: 20px;
  height: 20px;
  margin: 0 auto;
  background: white;
  border: 1px solid #656565;
  border-radius: 2px !important;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
}

.ui-icon-custom-gear {
  background: url(../../images/settings-icon.png) !important;
  width: 15px;
  height: 15px;
  background-size: contain !important;
  opacity: 0.55;
  transform: scale(0.8);
}

.ui-button.ui-state-hover .ui-icon.ui-icon-custom-gear {
  opacity: 1;
}

:focus, :active {
  outline: 0;
}

.ui-accordion-header {
  background: #e6e6e6 !important;
  margin-top: 5px !important;
  width: calc(100% - 53px) !important;
}

.map-layer-div > table {
  width: 100%;
}

.ui-accordion .ui-accordion-content {
  padding: 0px;
  width: calc(100% - 9px) !important;
}

.active-layers-in-category {
  position: absolute !important;
  right: .5em !important;
  top: 50% !important;
  margin-top: -8px !important;
}

.map-layer-div .ui-corner-all {
  border-radius: 0px !important;
}

.ui-selectmenu-open {
  top: 0px !important;
}

.zoomall {
  margin-top: 20px !important;
}

.loading {
  background: url(../../images/loading.gif);
  width: 32px;
  height: 32px;
  border: 0 !important;
  outline: none !important;
  border-style: none !important;
  content: "" !important;
}

#layers-list {
  display: none !important;
}

.zoomall {
  display: none !important;
}

.settings {
  display: none !important;
}

.customHelpLabel {
  display: none;
}

.fullScreen {
  border-radius: 35px !important;
  bottom: 20px !important;
}

.fullScreen .ui-icon.ui-icon-custom-fullScreenOn {
  width: 18px !important;
  height: 18px !important;
  margin-left: -9px !important;
  margin-top: -9px !important;
}

.fullScreen .ui-icon.ui-icon-custom-fullScreenOff {
  width: 18px !important;
  height: 18px !important;
  margin-left: -9px !important;
  margin-top: -9px !important;
}

.customDialog .shareurl {
  width: 309px !important;
}

.customHelpLabel .ui-icon {
  margin-left: -9px !important;
}